uri: "mongodb+srv://test5.test.build.10gen.cc/?authSource=otherDB"
seeds:
    - localhost.test.build.10gen.cc:27017
hosts:
    - localhost:27017
    - localhost:27018
    - localhost:27019
options:
    replicaSet: repl0
    authSource: otherDB
    ssl: true
ping: true
